NetBackup 시스템 요구 사항

   

NetBackup 마스터 호환성 목록

지원되는 구성을 탐색할 수 있는 인터랙티브 지원 툴

아래에 호환성 정보가 요약 정리되어 있으므로 편리하게 이용하십시오. 이 정보는 계속 업데이트되므로 NetBackup으로 귀사의 환경을 보호할 수 있는지 확인하려면 위의 마스터 호환성 목록을 참조하십시오.

서버 - 지원되는 UNIX 운영 체제

  • HP-UX
  • Solaris
  • AIX

서버 - 지원되는 Microsoft Windows 운영 체제

  • Windows 2008, 2012

서버 - 지원되는 Linux 운영 체제

  • Red Hat
  • SUSE
  • Oracle Linux
  • Asianux/RedFlag

클라이언트 - 지원되는 UNIX 운영 체제

  • HP-UX
  • Solaris
  • AIX

클라이언트 - 지원되는 Microsoft Windows 운영 체제

  • Windows 2008, 2012
  • XP/Windows 7/Windows 8
  • Storage Server 2008

클라이언트 - 지원되는 Linux 운영 체제

  • Red Hat
  • SUSE
  • Open Enterprise Server
  • Asianux/RedFlag
  • Debian/CentOS/Ubuntu

클라이언트 - 지원되는 기타 운영 체제

  • OS X
  • OpenVMS
  • FreeBSD

지원되는 하이퍼바이저

하이퍼바이저는 다양한 방법으로 조합될 수 있으며, NetBackup이 일반적으로 지원하는 하이퍼바이저 목록은 다음과 같습니다.

  • HP-UX Integrity VM
  • IBM VIO Server
  • Microsoft Hyper-V
  • Solaris Zones
  • Solaris Logical Domains
  • VMware ESX
  • VMware vSphere

NetBackup 자세히 보기

리소스

더 자세히 알아보시겠습니까? 베리타스의 데이터시트, 백서, 동영상 라이브러리를 활용하십시오.

자세히 보기

요구 사항

이 제품이 귀사의 요구 사항에 부합하는지 궁금하십니까? 설치하기 전에 시스템 세부 요구 사항을 읽어보십시오.

자세히 보기

Veritas NetBackup을 선택해야 하는 이유

NetBackup은 많은 기업이 신뢰하고 선택하는 솔루션입니다.

자세히 보기

Reasons to Upgrade리소스

새로운 버전이 출시되었습니다. 최신 버전이 제공하는 새로운 기능에 대해 알아보십시오.

자세히 보기